Subject: Re: latest git: compile error: arch/powerpc/kernel/built-in.o

From: Wolfgang Pfeiffer <[email-masked]>
Date: Fri, 11 Aug 2006 01:21:02 +0200

On Thu, Aug 10, 2006 at 02:14:46PM -0700, Haren Myneni wrote:
> Wolfgang Pfeiffer wrote:
> 
> A couple of Michael's patches are needed. I am able to build with your 
> config file.
> 
> http://ozlabs.org/pipermail/linuxppc-dev/2006-July/024271.html
> http://ozlabs.org/pipermail/linuxppc-dev/2006-July/024272.html

Yes. Works. Although I could take the patches on the pages above from the
the corresponding messages that are still in my mail folder ... :)

Strange tho' - for me at least - that these patches from about 5 weeks (!)
ago still don't seem to have made it into the current git tree ...

> Thanks
> Haren

Ditto: Thanks. To Michael Ellerman, too :)

Best Regards
Wolfgang

> 
> >Hi All
> >
> >I'm trying to compile a fresh git kernel, with latest sources pulled today,
> >Aug. 10. To no avail so far. 

            [ ... ]

-- 
Wolfgang Pfeiffer: /ICQ: 286585973/ + + +  /AIM: crashinglinux/
http://profiles.yahoo.com/wolfgangpfeiffer

Key ID: E3037113
http://keyserver.mine.nu/pks/lookup?search=0xE3037113&fingerprint=on